.championship-stage-modal .time-left {
	margin-bottom: 15px
}

.changellenge-modal-dialog .modal-header {
	text-align: left
}

.championship-stage-modal .load-info {
	line-height: 1;
	margin: 0 15px 15px 0
}

.changellenge-modal-dialog .modal-footer .btn-main {
	margin: 0
}

.championship-stage-modal .modal-footer .btn-main {
	min-width: 207px;
	margin: 0
}

.changellenge-modal-dialog .modal-body-championship {
	margin-bottom: 40px;
}

.changellenge-modal-dialog .modal-body-championship p {
	margin-bottom: 10px;
}

.championships .item .wrap-link {
	text-decoration: none
}

.personal-championship-detail .modal-header {
	border-bottom: 1px solid #aab4b6
}

.championship-registration .btn-ico {
	min-height: 30px
}

input[type=file] {
	height: 1px;
	position: absolute
}

.championship-stage-modal .modal-footer .footer-wrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start
}

.changellenge .card.personal-greeting {
	border: .75px solid #aab4b6
}

.card-body .fixed-header-card {
	margin-bottom: 0;
	height: 65px;
	overflow: hidden;
}

.wl-personal .banner-litress {
	background: #EFEEE9;
	overflow: hidden;
}

.wl-personal .banner-education {
	background: url("https://changellenge.com/upload/medialibrary/a38/5o70mc7xjvb7cfjn05z8hk9ns3bxasu2.png") #111111 no-repeat;
	background-size: 75% 100%;
	background-position: right;
}

.banner-litress__logo {
	width: 40%;
}

.banner-litress__assets {
	width: 30%;
	position: absolute;
	top: 0;
	height: 100%;
	object-fit: contain;
	right: -30px;
}

.wl-personal p.banner-litress__anounce {
	font-size: 19px;
	line-height: 25px;
	color: #ffffff;
	width: 45%;
	font-weight: 100;
	margin-top: 20px;
	margin-bottom: 9px;
}

.banner-litress__small-logo {
	display: block;
	width: 100px;
	margin-bottom: 15px;
}

.personal-cabinet .card.custom.banner-education .card-body {
	padding: 40px;
}

.banner-education:before {
	content: '';
	background: url("https://changellenge.com/upload/medialibrary/fed/zj4kgpgv9v71goh0k87aikbejh1hbjxk.png") no-repeat center;
	position: absolute;
	width: 45%;
	height: 100%;
	background-size: contain;
	right: 5%;
}

a.footer__logo-partners {
	width: 111px;
}

.ui-custom_ul ul li:before {
	content: '';
	display: block;
	position: absolute;
	background: black;
	width: 8px;
	height: 8px;
	left: 0;
	top: .7em;
	margin-top: -3.5px;
	border-radius: 50%;
}

.ui-custom_ul ul li {
	padding-left: 32px;
	position: relative;
}

@media (max-width: 1000px) {
	.wl-personal p.banner-litress__anounce {
		font-size: 15px;
		line-height: 20px;
	}
}

@media (max-width: 600px) {
	.banner-education:before {
		background: url("https://changellenge.com/upload/medialibrary/f3b/no0nctzk5egdqgbejcszelpmk5mg3nla.png") no-repeat center;
		-webkit-background-size: contain;
		background-size: contain;
	}

	.wl-personal p.banner-litress__anounce {
		font-size: 11px;
		line-height: 14px;
	}

	.wl-personal .btn.btn-primary {
		font-size: 12px;
		line-height: 14px;
		padding: 8px 13px;
	}
}

@media (max-width: 350px) {
	.banner-education:before {
		width: 40%;
	}
}

.banner-litress__logos {
	display: block;
	margin-top: 25px;
	width: 25%;
}

.poll__container {
	max-width: 100%;
	opacity: 1;
	transition: 1s;
}

.poll__container.show {
	opacity: 0;
}

.poll {
	display: flex;
	justify-content: space-between;
	background: #ffffff;
	padding: 40px 40px;
	position: relative;
}

.poll__info {
	background: #ffffff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	opacity: 1;
	transition: 1s;
}

.poll__info.show {
	opacity: 0;
}


p.poll__title {
	font-family: "WalsheimPro Regular", sans-serif;
	font-size: 18px;
	color: #121217;
	line-height: normal;
	margin: 0;
}

.poll__info-success {
	max-width: 524px;
	position: absolute;
	top: 35%;
	opacity: 0;
	transition: 2s;
	display: none;
}

.poll__info-success.show {
	opacity: 1;
}

p.poll__title-success {
	font-family: "WalsheimPro Regular", sans-serif;
	font-size: 18px;
	color: #121217;
	line-height: normal;
	height: 100%;
	display: flex;
	align-items: center;
	margin: 0;
}

.poll__list {
	display: flex;
	gap: 10px;
	margin: 0;
}

.poll__list li {
	width: 34px;
	height: 34px;
	background: #FFEAEA;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	cursor: pointer;
}

.poll__list li:hover {
	background: #BD0C1E;
	color: #ffffff;
}

.poll__list li:last-child {
	margin-right: 0;
}

.poll__logo {
	width: 147px;
	height: 105px;
	background: url(/local/templates/new/assets/img/cabinet/ico-poll.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.page .container {
	position: relative;
}

/*vue2-datepicker*/
.mx-datepicker {
	width: 100%;
}

.mx-input {
	box-shadow: none;
	border: none;
	padding-left: 0;
	min-height: 20px;
	line-height: 20px;
	border-bottom: 1px solid #aab4b6;
	border-radius: 0;
	font-family: inherit;
	font-size: 16px;
}

.mx-input:hover, .mx-input:focus {
	border-color: #aab4b6;
}

.mx-datepicker .mx-datepicker-popup {
	left: 0 !important;
}

.mx-calendar-content .cell.active {
	background-color: #bd0c1e;
}

/*end vue2-datepicker*/

/*vue-select*/
.vs__selected-options {
	width: calc(100% - 45px);
}

.vs__dropdown-option {
	font-size: 16px;
}

.vs__dropdown-option--highlight {
	background-color: #bd0c1e;
	color: #fff;
}

.vs__dropdown-toggle {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: flex;
	padding: 0;
	background: none;
	white-space: normal;
	border: 1px solid #aab4b6;
	box-sizing: border-box;
	border-radius: 0;
	color: #19202c;
	background: #f2f2f2;
	height: 40px;
}

.vs__open-indicator {
	transform: scale(0.6);
}

.vs--open .vs__open-indicator {
	transform: rotate(180deg) scale(0.6);
}

.vs__selected {
	height: 34px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 .25em;
}

.vs__actions {
	padding: 0 15px;
}

.vs__search, .vs__search:focus {
	min-width: 40px;
}

/*end vue-select*/

@media (max-width: 1024px) {
	.poll__logo {
		display: none;
	}

	div.poll {
		display: block !important;
	}
}

@media (max-width: 992px) {
	.page-title {
		margin-left: 15px
	}
}

@media (max-width: 600px) {

	.personal-data-container {
		display: flex;
		align-items: center;
		flex-direction: column;
		flex-wrap: wrap;
		margin-left: 38px;
	}

	.championships .item .tags {
		margin-bottom: 20px
	}

	.personal-championship-detail .modal-body {
		padding: 20px
	}

	.personal-championship-detail .modal-header {
		padding: 20px
	}

	.personal-championship-detail .close {
		top: 20px
	}

	.personal-championship-detail .stage .name {
		font-weight: 500;
		font-size: 18px;
		line-height: 22px
	}

	.personal-championship-detail .stage .date_end {
		font-size: 14px;
		line-height: 19px
	}

	.changellenge-modal .modal-body {
		padding: 20px
	}

	.championship-registration .nav-tabs {
		padding-left: 5px;
		padding-right: 5px
	}

	.changellenge-modal .modal-header {
		padding: 20px;
		padding-right: 40px;
	}

	.changellenge-modal .close {
		top: 20px
	}

	.changellenge-modal .modal-footer {
		padding: 20px
	}

	.championship-stage-modal .modal-footer {
		display: block !important
	}

	.championship-stage-modal .modal-footer .btn-main {
		width: 100% !important
	}

	.championship-stage-modal .modal-footer .footer-wrap {
		display: block
	}

	.changellenge-modal .modal-content {
		padding-bottom: 80px;
	}
}

@media (max-width: 500px) {

	.poll__list {
		flex-wrap: wrap;
		justify-content: center;
	}

	.poll__list li {
		margin-right: 10px;
	}
}

@media (max-width: 400px) {
	.poll__list li {
		width: 25px;
		height: 25px;
		font-size: 12px;
	}

	.poll__title {
		margin-bottom: 32px;
	}
}

.personal-championship-rating-solution .modal-dialog {
	max-width: 780px;
}

.personal-championship-rating-solution .modal-header {
	border-bottom: 1px solid #aab4b6
}

.personal-championship-rating-solution iframe {
	border: none;
	width: 100%;
	height: 1060px;
}

.events-filter__list {
	gap: 10px;
}

.events-filter__btn {
	margin: 0;
}

.events-filter__item {
	margin: 0;
}


/*resume saved block*/

.personal-data-container {
	display: flex;
	align-items: center;
}

.form-save-status {
	display: none;
	position: relative;
	font-family: "GT Walsheim Pro", sans-serif;
	margin-left: 200px;
	font-weight: 400;
	font-size: 16px;
	color: #aab4b6;
}

.form-save-status::before {
	content: url("../img/checkmark1.svg");
	width: 26px;
	height: 26px;
	display: block;
	margin: 0 5px 0 0;
	position: absolute;
	top: -5px;
	left: -32px;
}

/* invalid input in constructor */
.invalid {
	border: 1px solid red !important;
}

.new-vacancies-card__breadcrumb--company__certificated {
	display: flex;
	align-items: center;
	border-radius: 50px;
	padding: 4px 12px;
	color: white;
	background: linear-gradient(170deg,
	rgba(189, 12, 30, 0.68) 0%,
	rgba(189, 12, 30, 0.68) 30%,
	rgba(209, 30, 159, 0.85) 50%,
	rgba(189, 12, 30, 0.697) 70%,
	rgba(189, 12, 30, 0.85) 90%,
	rgba(189, 12, 30, 0.85) 100%);
}

.loading {
	opacity: 1;
}

body {
	background-color: #EBF4F9;
}

.desktop-menu__burger {
	display: none !important;
}

.max-main-banner {
	width: 100%;
	height: 100dvh;
	max-height: 880px;
	display: flex;
	align-items: center;
	padding: 0 83px;
}

.max-main-banner__text-block {
	max-width: 930px;
}

.max-main-banner__title {
	color: #000000;
	font-size: 56px;
	font-weight: 700;
	line-height: 115%;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.max-main-banner__subtitle {
	max-width: 655px;
	color: #000000;
	font-size: 21px;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 44px;
}

.max-main-banner__btn {
	display: inline-block;
	color: #FFFFFF;
	font-size: 21px;
	font-weight: 700;
	line-height: 130%;
	text-transform: uppercase;
	text-decoration: none;
	background: linear-gradient(90deg, #00BFFF 0%, #5B33FF 50.48%, #9500FF 100%);
	padding: 16px 46px;
}

.max-main-banner__btn:hover {
	background: linear-gradient(0deg, #7CEDF8, #7CEDF8);
}

.max-main-banner__video-bg {
	position: absolute;
    top: -70px;
    right: 0;
    width: 100%;
    height: calc(100% + 75px);
    z-index: -1;
    overflow: hidden;
}

.max-main-banner__video-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1800px) {
	.max-main-banner__text-block {
		max-width: 800px;
	}

	.max-main-banner__title {
		font-size: 45px;
	}
}

@media (max-width: 1500px) {
	.max-main-banner__text-block {
		max-width: 720px;
	}

	.max-main-banner__title {
		font-size: 43px;
	}
}

@media (max-width: 1350px) {
	.max-main-banner__text-block {
		max-width: 560px;
	}

	.max-main-banner__title {
	    font-size: 32px;
	}
}

.desktop-menu-container {
	background: #EBF4F9 !important;
	border: 0;
}

.modal.changellenge-modal {
	z-index: 9999990 !important;
}
